Error

two or more packages specified (libnvtoolsext1 libsane-extras)